{% extends "base.html" %}
{% block main %}
<div class="mb-5">
<h1>{{title}}</h1>
</div>
<form>
    <div class="row justify-content-center">
        <div class="col-sm-7">
            <div class="mb-5">
                <input type="text" class="form-control form-control-lg" id="EmailConnexion" placeholder="Prénom">
            </div>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-sm-7">
            <div class="mb-5">
                <input type="text" class="form-control form-control-lg" id="EmailConnexion" placeholder="Nom">
            </div>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-sm-7">
            <div class="mb-5">
                <input type="email" class="form-control form-control-lg" id="EmailConnexion" placeholder="E-mail">
            </div>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-sm-7">
            <div class="mb-5">
                <input type="password" class="form-control form-control-lg" id="EmailConnexion" placeholder="Mot de passe">
            </div>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-sm-7">
            <div class="mb-5">
                <input type="password" class="form-control form-control-lg" id="EmailConnexion" placeholder="Confirmation du mot de passe">
            </div>
        </div>
    </div>
    <div class ="row justify-content-center">
        <div class="col text-center">
            <button type="submit" class="btn btn-success btn-lg btn-lg">Créer son compte</button>
        </div>
    </div>
    <div class ="row justify-content-center">
        <div class="col text-center">
            <a href="{{ url_for('connexion_get') }}"><p id="MdpOublie">Déjà un compte ? Se connecter </p></a>
        </div>
    </div>
    
</form>
{% endblock %}